Subject: Ticket re-opened - [#3824] Fw: ERL Beverley - Virtual Scheduler
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 10 Aug 2020 12:59:50 +0000

Hi Pritish Nandi,  Ticket “#3824 – Fw: ERL Beverley – Virtual Scheduler” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3824 to view the ticket.  Ticket comment Thanks Olesia, 
 
 Now resolved : ) 

 
 Darren Gladstone 
Senior Assistant Facility Manager 
Tel:   (01482) 395235 
Web:  www.eastriding.gov.uk 
Twitter:   www.twitter.com/East_Riding 
Facebook:   www.facebook.com/eastridingcouncil 

 

 

 
 Please note: You may receive 
emails from me outside normal working hours. I do not expect you to either 
read or respond to these outside of your working hours unless you choose 
to do so. Work life balance is important! 

  

 
   
 From:       
 “Les Mills International” 
<[email-masked]> 
 To:       
 [email-masked] 
 Cc:       
 [email-masked], 
[email-masked] 
 Date:       
 10/08/2020 13:27 
 Subject:     
   Re: Fw: ERL 
Beverley – Virtual Scheduler 

  
 
 Hi Darren, 
 ​ 
 Thank you for your response. 
 
 For our part, we tried to reset your password, 
could you please check your email, including the junk mail section, for 
a password reset email. If you cannot find it, we can try to change the 
registered email address for your account. 
 ​ 
 Please let us know how it goes. 
  
Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3824 
 On Mon, 10 Aug at 9:21 PM , Darren Gladstone 
<[email-masked]> wrote: Hi Olesia.  
 
I have attempted the Reset Password process but not recieved an email to 
the address stated:  
 
[email-masked]  
 
Please advise.  

 
Darren Gladstone 
Senior Assistant Facility Manager 
Tel:   (01482) 395235 
Web:  www.eastriding.gov.uk 
Twitter:   www.twitter.com/East_Riding 
Facebook:   www.facebook.com/eastridingcouncil 

 
 
 Please note: You may receive 
emails from me outside normal working hours. I do not expect you to either 
read or respond to these outside of your working hours unless you choose 
to do so. Work life balance is important!  

 
 From:        "Les 
Mills International" <[email-masked]> 
 
To:        [email-masked] 
 
Cc:        [email-masked], 
[email-masked]  
Date:        07/08/2020 
16:32  
Subject:        Re: 
Fw: ERL Beverley – Virtual Scheduler  

 

Hi Darren,  
​  
Thank you for contacting us today.  
​  
You cannot change your username: [email-masked] for Les Mills 
Virtual as it is unique for each Customer.  
​  
To change your password please follow the steps below:  
 
Please click 
here to access the Virtual 
Scheduler login page and click ‘Reset Password’, as below.  

 
 
You will then be taken to the page below to enter your username: [email-masked] 
for your account.  
Click ‘confirm’  
An email will be sent to your registered email address: [email-masked] 
with instructions on how to reset your password.  

 
 
IMPORTANT: once your new Scheduler password has been created please update 
the password on your Virtual iPads to maintain synchronization with 
the Scheduler timetable.  
 
Please let us know how it goes. We’ll keep this ticket open for another 
48 hours if you have any further questions.  
 
Best regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3824 
 
On Sat, 8 Aug at 3:54 AM , Darren Gladstone <[email-masked]> 
wrote: Hey,  
 
I’ve been directed to you because I am unable to change the password on 
the account within our LM Virtual Scheduler application.  
 
I’ve logged in and tried to find an option within the settings but there 
is nothing there that I can see.  
 
I also cannot change it using the forgotten password link given the email 
address (stated below) is not known to us.  
 
[email-masked]  
 
Site: ERL Beverley (part of ERYC)  
 
Please advise.  

 
 
Darren Gladstone 
Senior Assistant Facility Manager 
Tel:   (01482) 395235 
Web:  www.eastriding.gov.uk 
Twitter:   www.twitter.com/East_Riding 
Facebook:   www.facebook.com/eastridingcouncil 

 
 
Please note: You may receive emails from me outside normal working 
hours. I do not expect you to either read or respond to these outside of 
your working hours unless you choose to do so. Work life balance is important! 
 
-— Forwarded by Darren Gladstone/CS/ERC on 07/08/2020 15:50 -— 

From:        “Tracy 
Roberts” <[email-masked]>  
To:        “Darren 
Gladstone” <[email-masked]>  
Date:        07/08/2020 
15:48  
Subject:        Fwd: 
ERL Beverley – Virtual Scheduler  

 

Hey buddy!  
 
See below!  
 
I’ll hit you up on messenger for more details on your move as I’m sure 
you will be a huge loss!  

  

  

 

 

 

 

 
 Tracy 
Roberts​  

 
  | 

 National 
Group Fitness Specialist 

   

   

 

 
 Les 
Mills UK  

  | 

 [email-masked] 

   

 

 
 tel 
+44 7741 850148  

  | 

 www.lesmills.com/uk 

   

   

   

 

  

   

 

 

 

 

 

 

 

  

   

   

   

   
 
Begin forwarded message: 
 
From: Robyn Simmonds <[email-masked]> 
Date: August 7, 2020 at 15:38:56 GMT+1 
To: Tracy Roberts <[email-masked]> 
Subject: FW:  ERL Beverley – Virtual Scheduler 

Hi Tracy  
   
As the user has already changed the generic password, we cannot change 
this.  
   
They will need to log in to TRP and change it themselves, if not they can 
contact the virtual help desk on – [email-masked] 
who will be able to assist them further.  

   

  

  

 

 

  

  

  
Robyn 
Simmonds​  

  

  
 | 

 Customer 
Support – Operations 

    

   

 

  
Les 
Mills UK  

  | 

 [email-masked] 

    

 

 www.lesmills.com/uk 

    

   

    

 

  

    

 

  

  

 

 

 

 

  

   

    

   

    

From: Tracy Roberts <[email-masked]>  
Sent: 07 August 2020 15:27 
To: Robyn Simmonds <[email-masked]> 
Subject: FW: ERL Beverley – Virtual Scheduler  
   
Hey!  
   
Can we advise here please ?  

  

  

 

 

  

  

  
Tracy 
Roberts​  

  

  
 | 

 National 
Group Fitness Specialist 

    

   

 

  
Les 
Mills UK  

  | 

 [email-masked] 

    

 

  
tel 
+44 7741 850148  

  | 

 www.lesmills.com/uk 

    

   

    

 

  

    

 

  

  

 

 

 

 

  

   

    

   

    

From: Darren Gladstone <[email-masked]> 
 
Sent: 07 August 2020 15:19 
To: Tracy Roberts <[email-masked]> 
Cc: Leanne Mills <[email-masked]> 
Subject: ERL Beverley – Virtual Scheduler  
   
Hi Tracy,  
 
Hope you’re well.  
 
I am due to leave my post on 28/08.  
 
Who do I contact to change the account details on the LM Virtual Scheduler 
please.  
 
Currently it is a personal password against the following email address: 

[email-masked] 

The email address is OK but I want to change the password please and I 
can’t seem to do it within the app.  
 
Please advise.  

 
 
Darren Gladstone 
Senior Assistant Facility Manager 
Tel:   (01482) 395235 
Web:  www.eastriding.gov.uk 
Twitter:   www.twitter.com/East_Riding 
Facebook:   www.facebook.com/eastridingcouncil 

 
 
Please note: You may receive emails from me outside normal working 
hours. I do not expect you to either read or respond to these outside of 
your working hours unless you choose to do so. Work life balance is important! 
All East Riding of Yorkshire Council emails and attachments (other than 
information provided pursuant to the Freedom of Information Act 2000 or 
the Environmental Information Regulations 2004) are private and intended 
solely for the use of the individual or entity to whom they are addressed. 
Unauthorised use is not permitted. If this email was not intended for you, 
you may not copy, use or share the information in any way. Please email 
[email-masked] 
to advise us that you have received this email in error. The Council makes 
every effort to virus check this email and its attachments. We cannot accept 
any responsibility or liability for loss or damage which may happen from 
opening this email or any attachment(s). It is recommend that you run an 
antivirus program on any material you download. This message has been sent 
over the internet and unless encrypted email should not be treated as a 
secure means of communication. Please bear this in mind when deciding what 
information to include in any email messages you send the Council. The 
Council does not accept service of legal documents by email. The Council 
reserves the right to monitor record and retain incoming and outgoing emails 
for security reasons and for monitoring compliance with our policy on staff 
use. As a public body, the Council may be required to disclose the contents 
of emails under data protection laws and the Freedom of Information Act 
2000. We will withhold information where there is a good reason to do so. 
For information about what we do with personal data see our privacy notices 
on www.eastriding.gov.uk/privacyhub. 

All East Riding of Yorkshire Council emails and attachments (other than 
information provided pursuant to the Freedom of Information Act 2000 or 
the Environmental Information Regulations 2004) are private and intended 
solely for the use of the individual or entity to whom they are addressed. 
Unauthorised use is not permitted. If this email was not intended for you, 
you may not copy, use or share the information in any way. Please email 
[email-masked] to advise us that you have received this email 
in error. The Council makes every effort to virus check this email and 
its attachments. We cannot accept any responsibility or liability for loss 
or damage which may happen from opening this email or any attachment(s). 
It is recommend that you run an antivirus program on any material you download. 
This message has been sent over the internet and unless encrypted email 
should not be treated as a secure means of communication. Please bear this 
in mind when deciding what information to include in any email messages 
you send the Council. The Council does not accept service of legal documents 
by email. The Council reserves the right to monitor record and retain incoming 
and outgoing emails for security reasons and for monitoring compliance 
with our policy on staff use. As a public body, the Council may be required 
to disclose the contents of emails under data protection laws and the Freedom 
of Information Act 2000. We will withhold information where there is a 
good reason to do so. For information about what we do with personal data 
see our privacy notices on www.eastriding.gov.uk/privacyhub. 
      
3824:859387  

All East Riding of Yorkshire Council emails and attachments (other than 
information provided pursuant to the Freedom of Information Act 2000 or 
the Environmental Information Regulations 2004) are private and intended 
solely for the use of the individual or entity to whom they are addressed. 
Unauthorised use is not permitted. If this email was not intended for you, 
you may not copy, use or share the information in any way. Please email 
[email-masked] to advise us that you have received this email 
in error. The Council makes every effort to virus check this email and 
its attachments. We cannot accept any responsibility or liability for loss 
or damage which may happen from opening this email or any attachment(s). 
It is recommend that you run an antivirus program on any material you download. 
This message has been sent over the internet and unless encrypted email 
should not be treated as a secure means of communication. Please bear this 
in mind when deciding what information to include in any email messages 
you send the Council. The Council does not accept service of legal documents 
by email. The Council reserves the right to monitor record and retain incoming 
and outgoing emails for security reasons and for monitoring compliance 
with our policy on staff use. As a public body, the Council may be required 
to disclose the contents of emails under data protection laws and the Freedom 
of Information Act 2000. We will withhold information where there is a 
good reason to do so. For information about what we do with personal data 
see our privacy notices on www.eastriding.gov.uk/privacyhub. 
     
 3824:859387 

   
 All East Riding of Yorkshire Council emails and attachments (other than information provided pursuant to the Freedom of Information Act 2000 or the Environmental Information Regulations 2004) are private and intended solely for the use of the individual or entity to whom they are addressed. Unauthorised use is not permitted. If this email was not intended for you, you may not copy, use or share the information in any way. Please email [email-masked] to advise us that you have received this email in error. 
 The Council makes every effort to virus check this email and its attachments. We cannot accept any responsibility or liability for loss or damage which may happen from opening this email or any attachment(s). It is recommend that you run an antivirus program on any material you download. 
 This message has been sent over the internet and unless encrypted email should not be treated as a secure means of communication. Please bear this in mind when deciding what information to include in any email messages you send the Council. The Council does not accept service of legal documents by email. 
 The Council reserves the right to monitor record and retain incoming and outgoing emails for security reasons and for monitoring compliance with our policy on staff use. As a public body, the Council may be required to disclose the contents of emails under data protection laws and the Freedom of Information Act 2000. We will withhold information where there is a good reason to do so. For information about what we do with personal data see our privacy notices on www.eastriding.gov.uk/privacyhub.